	/* FAQ Box */

.fbp_column_inner {
    margin: 0 10px;
    padding: 10px 20px 15px;
    border: 1px solid #e5e5e5;
    border-radius: 3px;
    box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1);
}

#sp-page-builder .sppb-section-title {
    margin-bottom: 25px;
    position: relative;
    z-index: 1;
}

.sppb-col, .sppb-col-auto, .sppb-col-lg, .sppb-col-lg-1, .sppb-col-lg-10, .sppb-col-lg-11, .sppb-col-lg-12, .sppb-col-lg-2, .sppb-col-lg-3, .sppb-col-lg-4, .sppb-col-lg-5, .sppb-col-lg-6, .sppb-col-lg-7, .sppb-col-lg-8, .sppb-col-lg-9, .sppb-col-lg-auto, .sppb-col-md, .sppb-col-md-1, .sppb-col-md-10, .sppb-col-md-11, .sppb-col-md-12, .sppb-col-md-2, .sppb-col-md-3, .sppb-col-md-4, .sppb-col-md-5, .sppb-col-md-6, .sppb-col-md-7, .sppb-col-md-8, .sppb-col-md-9, .sppb-col-md-auto, .sppb-col-sm, .sppb-col-sm-1, .sppb-col-sm-10, .sppb-col-sm-11, .sppb-col-sm-12, .sppb-col-sm-2, .sppb-col-sm-3, .sppb-col-sm-4, .sppb-col-sm-5, .sppb-col-sm-6, .sppb-col-sm-7, .sppb-col-sm-8, .sppb-col-sm-9, .sppb-col-sm-auto, .sppb-col-xl, .sppb-col-xl-1, .sppb-col-xl-10, .sppb-col-xl-11, .sppb-col-xl-12, .sppb-col-xl-2, .sppb-col-xl-3, .sppb-col-xl-4, .sppb-col-xl-5, .sppb-col-xl-6, .sppb-col-xl-7, .sppb-col-xl-8, .sppb-col-xl-9, .sppb-col-xl-auto, .sppb-col-xs-1, .sppb-col-xs-10, .sppb-col-xs-11, .sppb-col-xs-12, .sppb-col-xs-2, .sppb-col-xs-3, .sppb-col-xs-4, .sppb-col-xs-5, .sppb-col-xs-6, .sppb-col-xs-7, .sppb-col-xs-8, .sppb-col-xs-9 {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.contentpane:not(.com-sppagebuilder) {
    padding: 0px;
}

#sp-main-body {
  padding: 25px;
}

#pa-box-contact {
    background: #484848;
    border-radius: 2px;
    padding: 24x;
    text-align: center;
}

#sp-left .sp-module, #sp-right .sp-module {
    margin-top: 0px;
    border: 0px solid #c1c2c2;
    padding: 5px;
    border-radius: 3px;
}

	/* megamenu Search bar mod for Minitek Smart Search */
	
body.ltr .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-left {
	border-radius: 0 0 2px 2px;
	box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
	max-height: 400px;
	overflow: auto;
}

	/* Perfect AJAX Popup Contact Form */

select, textarea {
    margin: 0;
    font-family: 'Tahoma', sans-serif;
    font-size: 12px;
    line-height: 14px;
}

/* Custom Bullet list */
/* <ul style="list-style-position: outside; list-style-image: url('images/bullet.png');"> */
.bullet ul {
  list-style: outside;
  # list-style-image: url('/images/bullet.png');
  padding-left: 15px;
}

/* underline used for links */

.underline {
  display: inline !important;
  position: relative;
  overflow: hidden;
}

.underline:after {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 100%;
  bottom: -1px;
  background: #f79727;
  height: 2px;
  transition-property: left right;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
}
.underline:hover:after,
.underline:focus:after,
.underline:active:after {
  right: 0;
}

/* used for php element of footer */

div.centretext {
    height: 10em;
    position: relative;
	}

	/* Disable menu dropdown arrow mark icon */

body.ltr .sp-megamenu-parent > li.sp-has-child > a::after, body.ltr .sp-megamenu-parent > li.sp-has-child > span::after {
    content: "";
}

	/* No Click Menu Seperator */

.no-click {
pointer-events: none;
-webkit-touch-callout: none;
cursor: default;
}

	/* Minitek Smart Search bar custimisations */
	
.mss-search {
	margin: 10px 0;	
}

.mss-search-bar {
	width: 100%;
}

.mss-search-bar, .mss-search-content {
	width: 100%;
}


/* used as menu seperator lines */

.line-separator-orange{
margin: 0 0 0 0;
border-bottom:1px solid #f79727;
padding: 0 0 0 0;
cursor: default !important;
pointer-events: none !important;
}

.line-separator-blue{
margin: 0 0 0 0;
border-bottom:1px solid #0694d5;
padding: 0 0 0 0;
cursor: default !important;
pointer-events: none !important;
}

.line-separator-gray{
margin: 0 0 0 0;
border-bottom:1px solid #cccccc;
padding: 0 0 0 0;
cursor: default !important;
pointer-events: none !important;
}

list-style-image: url('/images/bullet.png');